
            
        
.l-94f8b9f6 { position: relative; z-index: 5; }
.l-eb36defb { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-ce7b5360 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a2783e14 { display: none; }
.l-98cda877 { font-size: 34px; margin-right: var(--size-xxs); }
.l-6c945ebb { font-size: 24px; font-weight: 600; }
.l-9c93c0a6 { margin-left: auto; margin-right: auto; }
.l-9c93c0a6.l-d2ae25cc { display: block; }
.l-d7f74d43 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0dea1203 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0dea1203:hover { text-decoration: underline; }
.l-d2121ecb { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f9dcd7dd { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-eb36defb { height: 80px; }
.l-a2783e14 { display: flex; }
.l-ce18b301 { display: none; }
.l-9c93c0a6 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9c93c0a6.l-d2ae25cc { display: block; }
.l-d7f74d43 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-d2121ecb { display: flex; }
 }@media screen and (max-width: 576px) { .l-eb36defb { justify-content: space-between; }
.l-98cda877 { font-size: 28px; }
.l-6c945ebb { font-size: 20px; }
.l-9c93c0a6 { width: 100%; }
 }
.l-faef262c { display: flex; align-items: center; gap: var(--size-s); }
.l-2ba490f2 { flex: 1; }
.l-583907aa { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-407ba7fd { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-faef262c { flex-direction: column; }
.l-583907aa { flex: auto; }
.l-407ba7fd { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-583907aa { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-29323251 { display: flex; align-items: center; gap: var(--size-m); }
.l-f4ffd42e { flex: 1; }
.l-e58f2b3a { position: relative; padding: var(--size-m); }
.l-e58f2b3a::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-02ca5535 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-29323251 { flex-direction: column; align-items: stretch; }
.l-f4ffd42e { flex: auto; }
.l-e58f2b3a { padding: var(--size-m) var(--size-s); }
.l-e58f2b3a::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-e58f2b3a { text-align: center; }
 }
.l-14c09e26 { text-align: center; }

.l-31b5d10f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-dd4e622d { flex: 1; }
.l-6a1c3766 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-3c0b2ac7 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-e35a7577 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-31b5d10f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-dd4e622d { text-align: center; }
.l-e35a7577 { font-size: 32px; flex: 0 0 35px; }
 }
.l-58c02af2 { width: 60%; }
.l-4c40e2d3 { padding: var(--size-s) var(--wrapper-padding); }
.l-a1213426 { display: flex; justify-content: flex-start; }
.l-a1213426 svg { fill: var(--color-secondary); }
.l-3e1a4029 { justify-content: flex-end; }
.l-0f773129 { padding: 0 var(--wrapper-padding); }
.l-5e5f47ff { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-58c02af2 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-22016d64 { flex-direction: column; }
.l-a1213426 svg { transform: scale(0.6); }
.l-0f773129 { padding: 0 50px 0 50px; }
.l-5e5f47ff { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-0f773129 { padding: 0; }
.l-5e5f47ff { padding: 0; }
 }
.l-75bb902d { display: flex; align-items: center; gap: var(--size-m); }
.l-fcd01852 { flex: 1; }
.l-9c715283 { flex: 1; }
@media screen and (max-width: 768px) { .l-75bb902d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9c715283 { text-align: center; }
 }
.l-f2f2a672 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-99692a08 { text-align: center; }
.l-f2f2a672 { column-count: 1; }
 }
.l-332600bf { width: 60%; }
.l-ff534db5 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-4cadf30c { flex: 1; }
.l-c2e14174 { position: relative; }
.l-c2e14174::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-1f50c328::before { display: none; }
@media screen and (max-width: 870px) { .l-3a2dea6c { flex-direction: column; }
.l-332600bf { width: 100%; }
.l-ff534db5 { display: grid; grid-template-columns: 1fr 1fr; }
.l-ff534db5::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-ff534db5::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-c2e14174::before { display: none; }
 }@media screen and (max-width: 576px) { .l-332600bf { text-align: center; }
.l-ff534db5 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-ff534db5::before { display: none; }
.l-ff534db5::after { display: none; }
.l-c2e14174::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-1f50c328::before { display: none; }
 }
.l-6b7aa176 { position: relative; gap: var(--size-s); }
.l-6b7aa176 * { flex: 1; }
.l-a56b4aec { width: 80%; margin-inline: auto; }
.l-9efdadc2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-e144a724 { user-select: none; }
.l-e144a724[open] .l-fee1f614 { transform: scaleY(1); }
.l-d9ec05ad { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-d9ec05ad::-webkit-details-marker { display: none; }
.l-fee1f614 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-fee1f614 svg { fill: var(--color-primary); }
.l-8506f76a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-d9ec05ad { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-8506f76a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6b7aa176 { flex-direction: column; }
.l-a56b4aec { width: 100%; margin-top: var(--size-m); }
.l-9efdadc2 { margin-right: var(--size-s); }
 }
.l-082f8971 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-082f8971 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-082f8971 { padding: var(--size-s); }
 }
.l-1eb4b716 { padding: 0; }
@media screen and (max-width: 1280px) { .l-ead3eeef { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-1eb4b716 { padding: 0 var(--wrapper-padding); }
.l-42686062 { column-count: 1; }
.l-ead3eeef { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-42686062 { text-align: center; }
 }
.l-9904795e { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-b18c0a50 { flex: 1; }
.l-b5871111 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-37e3238a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-d76132d7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-9904795e { flex-direction: column; gap: var(--size-m); }
.l-b18c0a50 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-b5871111 { gap: var(--size-s); }
.l-37e3238a { flex-direction: column; gap: var(--size-xxs); }
 }
.l-d4e52737 { display: flex; gap: var(--size-s); }
.l-d4e52737 * { flex: 1; }
.l-eca004bc { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-f5db0c49 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-d4e52737 { text-align: center; }
.l-eca004bc { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-d4e52737 { flex-direction: column; gap: var(--size-xs); }
 }
.l-2000a4da { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-2000a4da { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-2000a4da { padding: var(--size-s); }
 }
.l-f8e47643 { display: flex; align-items: center; gap: var(--size-m); }
.l-9c6fdd94 { flex: 1; }
.l-6339f197 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f8e47643 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-51f29ad0 { text-align: center; }
 }
.l-e5e041b0 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-1f5b3e7c { flex: 0 1 560px; }
.l-29035626 { flex: 1 1 630px; }
.l-fa8671d8 { flex: 1; }
.l-a2eda17f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-51f0b79a { flex: 1; }
.l-337042b2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-22fd970e { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-e5e041b0 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-1f5b3e7c { flex: auto; }
.l-29035626 { flex: auto; width: 100%; }
.l-a2eda17f { margin-top: var(--size-s); }
.l-51f0b79a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-337042b2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1f5b3e7c { text-align: center; }
.l-a2eda17f { flex-direction: column; }
.l-51f0b79a { flex: auto; text-align: center; }
.l-337042b2 { align-items: center; }
 }
.l-a944b886 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-fbe5b999 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-62839b3c { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-74494f33 { display: flex; justify-content: flex-start; align-items: center; }
.l-7cf5750d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-0bb0720c { display: flex; flex-direction: column; }
.l-f3b54626 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-c7765102 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-a944b886 { flex-direction: column-reverse; }
.l-fbe5b999 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-d6a3e8e7 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-d6a3e8e7 .l-74494f33 { margin-top: 0; }
.l-74494f33 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-7cf5750d { margin-right: 0; }
.l-0bb0720c { margin-top: var(--size-xs); }
.l-f3b54626 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-fbe5b999 { text-align: center; }
.l-d6a3e8e7 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-74494f33 { align-items: center; }
.l-181370fc { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-98eb994d { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-a66bff59 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-87393e7a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-b9a8d520 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-1d615280 { display: flex; justify-content: flex-start; }
.l-5669766d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ae786f40 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-32467d5d { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4915ecea { font-size: 36px; margin-right: var(--size-xs); }
.l-112a488a { font-size: 24px; font-weight: 600; }
.l-469f9280 { flex: 1; }
.l-6b3b0f0b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-19375fc4 { margin-left: var(--size-s); }
.l-3fb9d307 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-78eb5d15 { flex-direction: column; gap: var(--size-xl); }
.l-32467d5d { flex: auto; }
.l-87393e7a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-fef6b9eb { margin-top: 0; }
.l-19375fc4 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-a66bff59 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-b9a8d520 { flex: auto; width: 100%; text-align: center; }
.l-f4759409 { text-align: center; }
.l-6b3b0f0b { flex-direction: column; align-items: center; }
.l-87393e7a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-02d8816d { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-02d8816d svg { fill: var(--color-text-light); }
.l-2b7c6a4c { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-02d8816d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-f6a82bcb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b0330501 { display: block; }
.l-d579d6c6 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f6a82bcb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-d579d6c6 { gap: var(--size-xxs); }
.l-fd1b3c2e { width: 100%; }
 }

            
        
.l-fbce37d4 { position: relative; z-index: 5; }
.l-d61dde8a { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-a54949fb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-554d8ef9 { display: none; }
.l-e5f19779 { font-size: 34px; margin-right: var(--size-xxs); }
.l-5c060031 { font-size: 24px; font-weight: 600; }
.l-26cd5e6d { margin-left: auto; margin-right: auto; }
.l-26cd5e6d.l-53645be0 { display: block; }
.l-5aacb9b1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-ed181078 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ed181078:hover { text-decoration: underline; }
.l-501d2435 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c99b474e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d61dde8a { height: 80px; }
.l-554d8ef9 { display: flex; }
.l-b5446a6c { display: none; }
.l-26cd5e6d { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-26cd5e6d.l-53645be0 { display: block; }
.l-5aacb9b1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-501d2435 { display: flex; }
 }@media screen and (max-width: 576px) { .l-d61dde8a { justify-content: space-between; }
.l-e5f19779 { font-size: 28px; }
.l-5c060031 { font-size: 20px; }
.l-26cd5e6d { width: 100%; }
 }
.l-0789ecc8 * + * { margin-top: var(--size-xs); }
.l-0789ecc8 ul { list-style: disc; }
.l-0789ecc8 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-6dbcce3c { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-374eb470 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-a631174b { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5c8dbf8a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-15d2750d { display: flex; justify-content: flex-start; }
.l-91b88a4f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-bcd82f95 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-ff398032 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1d19157b { font-size: 36px; margin-right: var(--size-xs); }
.l-3872a0b1 { font-size: 24px; font-weight: 600; }
.l-38b406fe { flex: 1; }
.l-28d82baa { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-8de1dfe5 { margin-left: var(--size-s); }
.l-a6f8a0ea { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-6423fb16 { flex-direction: column; gap: var(--size-xl); }
.l-ff398032 { flex: auto; }
.l-a631174b { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-39e6a5e5 { margin-top: 0; }
.l-8de1dfe5 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-374eb470 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5c8dbf8a { flex: auto; width: 100%; text-align: center; }
.l-610df51f { text-align: center; }
.l-28d82baa { flex-direction: column; align-items: center; }
.l-a631174b { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-0ca59269 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-0ca59269 svg { fill: var(--color-text-light); }
.l-3b105d36 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-0ca59269 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-5d3616f3 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-177679d7 { display: block; }
.l-1de484a2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5d3616f3 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1de484a2 { gap: var(--size-xxs); }
.l-8ba57842 { width: 100%; }
 }
.l-7bf49b38 * + * { margin-top: var(--size-xs); }
.l-7bf49b38 ul { list-style: disc; }
.l-7bf49b38 ul li { margin-left: 16px; }

.l-63742334 * + * { margin-top: var(--size-xs); }
.l-63742334 ul { list-style: disc; }
.l-63742334 ul li { margin-left: 16px; }

.l-31840109 * + * { margin-top: var(--size-xs); }
.l-31840109 ul { list-style: disc; }
.l-31840109 ul li { margin-left: 16px; }
